package com.yihu.wlyy.entity.follow;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 医生相关的随访计划表
 * @author George
 *
 */
@Entity
@Table(name = "wlyy_followup_plan_doctor")
public class FollowUpPlanDoctor extends IdEntity {

	/**
	 * 
	 */
	private static final long serialVersionUID = 2600515443489417609L;
	
	// 随访计划标识
	private String plan;
	// 医生标识
	private String doctor;

	public String getPlan() {
		return plan;
	}

	public void setPlan(String plan) {
		this.plan = plan;
	}

	public String getDoctor() {
		return doctor;
	}

	public void setDoctor(String doctor) {
		this.doctor = doctor;
	}

}
